commit 775b03b6ad63be0ac68ebcfab9ad3ed30d582da2
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Feb 12 00:19:33 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 0ad9d1f656d..15c83c310b4 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2025-02-11  H.J. Lu  <hjl.tools@gmail.com>
+
+	Backported from master:
+	2025-02-11  H.J. Lu  <hjl.tools@gmail.com>
+
+	PR target/118825
+	* config/i386/i386.h (ASM_OUTPUT_SYMBOL_REF): Replace x with
+	SYM.
+
 2025-02-04  Lewis Hyatt  <lhyatt@gmail.com>
 
 	PR middle-end/115913
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 68b0ff9265d..4bcf0fa7545 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250211
+20250212

